@font-face {
    font-family: oneUnica;
    src: url("UnicaOne.ttf") format("truetype");
}

@font-face {
    font-family: dosisVariable;
    src: url("Dosis-Variable.ttf") format("truetype");
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.tr-pos {
    top: 70px;
    right: 20px;
}

.mt-xs-5 {
    margin-top: 3rem;
}

.w-fit {
    width: fit-content;
}

.width-img {
    width: 375px;
}

.color-placeholder::placeholder {
    color: #AEB6BF !important
}

.h-fill {
    height: -webkit-fill-available !important;
}

.h-200 {
    height: 220px
}

.z-900 {
    z-index: 900;
}

.text-align {
    text-align: center;
}

.border-green {
    border-bottom: 4px solid #067018
}

.bg-dark {
    background-color: #212936 !important;
}

.cust {
    margin: 0.05rem auto;
}

.left-0 {
    left: 0;
    top: 0
}

.overflow-hidden {
    overflow: hidden;
}

.f-cust {
    font-family: oneUnica;
}

.f-cust2 {
    font-family: dosisVariable;
}

.f-smallest {
    font-size: 12px;
}

.f-smaller {
    font-size: 16px;
}

.f-small {
    font-size: 20px;
}

.f-mid {
    font-size: 24px;
}

.f-big {
    font-size: 28px;
}

.f-bigg {
    font-size: 28px;
}

.f-bigger {
    font-size: 32px;
}

.f-biggest {
    font-size: 36px;
}

.f-biggests {
    font-size: 44px;
}

.lh-32 {
    line-height: 32px;
}

.lh-50 {
    line-height: 50px;
}

.font-xs {
    font-size: 12px;
    font-weight: 400;
}

.font-sm {
    font-size: 14px;
    font-weight: 400;
}

.divider {
    border: 1px solid black;
}

.height-100 {
    height: 100vh;
}

.w-inherit {
    width: inherit;
}

.fixed-position-logo {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 999
}

.fixed-position-logo:before {
    content: url('/public/landing/assets/image/logo/logo text f4.png');
    width: 28px;
}

.h-80 {
    height: 80vh
}

.b-0 {
    bottom: 0
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 15px;
}

.client-list {
    justify-content: center;
    display: flex;
}

.m-width-unset {
    max-width: unset;
}

.form-cust {
    background: none !important;
    border: none;
    border-bottom: 2px solid #AEB6BF !important;
    border-radius: 0 !important;
}

.w-375 {
    width: 375px;
}

.border-y {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray
}

.list-none {
    list-style: none;
}

.justify-content-evenly {
    justify-content: space-evenly;
}

.menu-box {
    background-color: gray;
    width: 40px;
    height: 40px;
}

.menu-box:hover {
    cursor: pointer;
}

.border-radius {
    border-radius: 20px;
}

.fixed-position-menu {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 999
}

.w-mob {
    width: 85px;
}

.buttons {
    background-color: white;
    border: 2px solid #067018;
    border-radius: 40px;
    color: #212936;
    box-shadow: 0 5px #067018;
}

.left-20 {
    left: 20px
}

.buttons:hover {
    background-color: #067018;
    border: 2px solid #067018;
    border-radius: 40px;
    color: white;
    box-shadow: none;
    cursor: pointer;
    outline: none;
}

*:focus {
    outline: 0 !important;
}

.w-max-content {
    width: max-content;
}

.bg-green {
    background-color: #067018;
}

.color-green {
    color: #067018;
}

.text-white {
    color: white;
}

.overflow-auto {
    overflow: auto;
}

.d-img {
    display: none;
}

.h-100-mb {
    height: 100vh;
}

.w-des {
    width: 325px
}

.green-height {
    position: absolute;
    background-image: linear-gradient( 45deg, #067018, #6FC661);
    width: 60px;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
}

.circle {
    width: 8px;
    height: 8px;
    border-radius: 15px;
}

.pos-cust {
    top: 221px;
    left: 254px;
}

.pos-cust2 {
    top: 136px;
    left: 94px;
}

.pos-cust3 {
    top: 184px;
    left: 81px;
}

.pos-cust4 {
    top: 80px;
    left: 184px;
}

.modal-dialog {
    position: relative;
    width: auto;
    pointer-events: none;
    /* max-width: unset; */
}

.network1:hover .overlay1,
.network2:hover .overlay2,
.network3:hover .overlay3,
.network4:hover .overlay4,
.network5:hover .overlay5,
.network6:hover .overlay6 {
    opacity: 1;
}

.overlay1 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.overlay2 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.overlay3 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.overlay4 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.overlay5 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.overlay6 {
    background-color: #067018;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.max-width-des {
    max-width: unset;
}

.pos-fin {
    bottom: 10px;
    right: 10px
}

.w-100 {
    width: 100%;
}

@media (min-width: 768px) {
    .h-100-mb {
        height: auto;
    }
    .align-self-baseline-lg {
        align-self: baseline;
    }
    .width-img {
        width: unset;
    }
    .pos-cust {
        top: 344px;
        left: 468px;
    }
    .pos-cust2 {
        top: 176px;
        left: 151px;
    }
    .pos-cust3 {
        top: 272px;
        left: 126px;
    }
    .pos-cust4 {
        top: 66px;
        left: 329px;
    }
    .mt-xs-5 {
        margin-top: 0;
    }
    .f-smallest {
        font-size: 12px;
    }
    .f-smaller {
        font-size: 16px;
    }
    .f-small {
        font-size: 20px;
    }
    .f-mid {
        font-size: 28px;
    }
    .f-bigg {
        font-size: 42px;
    }
    .f-bigger {
        font-size: 32px;
    }
    .f-biggest {
        font-size: 36px;
    }
    .f-biggests {
        font-size: 56px;
    }
    .h-70 {
        height: 70vh;
    }
    .text-align {
        text-align: left;
    }
    .scroll {
        overflow: auto;
        height: 56vh
    }
    .green-height {
        position: absolute;
        background-color: #067018;
        width: 75px;
        height: 100%;
        top: 0;
        right: 0
    }
    .max-width-des {
        max-width: 900px;
    }
    .w-375 {
        width: auto;
    }
    /* .f-biggest {
        font-size: 48px
    }
    .f-bigger {
        font-size: 96px;
    }
    .d-img {
        display: block;
    }
    .d-img-hide {
        display: none
    } */
}


/* page loader */

.page-loader {
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #fff;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}

.logo-wrapper::before {
    background-image: url('/public/landing/assets/image/logo/F4ELEMENTS-lg.png');
    background-repeat: no-repeat;
    background-size: 106px;
    width: 106px;
    height: 106px;
    content: '';
    display: inline-block;
    animation-name: blink;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}


/* section one */

.section-one {
    position: relative;
    width: 100%;
    margin: 0 !important;
}

.section-one__wrapper-logo {
    margin-bottom: 8px;
}

.section-one__wrapper-logo::before {
    background-image: url('/public/landing/assets/image/logo/F4ELEMENTS.png');
    background-repeat: no-repeat;
    background-size: 72px;
    width: 72px;
    height: 72px;
    content: '';
    display: inline-block;
}

.section-one__wrapper-left {
    padding-top: 120px !important;
}

.section-one__title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #212936;
}

.section-one__subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #212936;
}

.section-one__hr-wrapper {
    max-width: 237px;
}

.section-one__hr {
    border-top: 1px solid #000;
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.section-one__scroll {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #636C77;
    margin-top: 24px;
    margin-bottom: 8px;
}

.section-one__scroll-wrapper {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
}

.section-one__image-wrapper-lg {
    position: absolute;
    top: 30px;
    right: 0;
    display: none;
}

.section-one__image-wrapper-mobile {
    display: block;
}

.section-two a.buttons {
    text-decoration: none;
}


/* section two */

.section-two {
    min-height: 100vh;
}

.section-two__title {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #212936;
}

.section-two__subtitle {
    font-style: normal;
    /* font-weight: 600; */
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.section-two__btn {
    padding: 14px 27px !important;
}

.section-two__btn-text {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}

@media (min-width: 768px) {}


/* section three */

.section-three__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #212936;
}

.section-three__subtitle {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #636C77;
}

.section-three__green-line {
    width: 81px;
}

.section-three__text-year {
    font-weight: normal;
    font-size: 48px;
    line-height: 64px;
    color: #212936;
}

.section-three__text-desc {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
}

.timeline-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.timeline-item {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.timeline-item:not(:last-child) {
    margin-bottom: 40px;
}

.timeline-item__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
}

.timeline-item__left-img-wrapper {
    margin-bottom: 16px;
}

.timeline-item__left-img-wrapper img {
    width: 92px;
    height: 92px;
}

.timeline-wrapper-scroll {
    width: 100%;
}

@media (min-width: 768px) {
    .section-three__green-line {
        width: 101px;
    }
    .timeline-wrapper-scroll {
        max-height: 777px;
        overflow: auto;
    }
    /* Hide scrollbar for Chrome, Safari and Opera */
    .timeline-wrapper-scroll::-webkit-scrollbar {
        display: none;
    }
    /* Hide scrollbar for IE, Edge and Firefox */
    .timeline-wrapper-scroll {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }
    .timeline-item {
        justify-content: space-between;
        width: 100%;
    }
    .timeline-item__left {
        width: unset;
        flex-direction: row;
        justify-content: center;
        margin-right: 56px;
        flex: 1;
    }
    .timeline-item__left-img-wrapper {
        width: 50%;
        text-align: right;
    }
    .timeline-item__left-img-wrapper img {
        width: auto;
        height: auto;
    }
    .timeline-item__left-desc {
        width: 50%;
    }
    .section-three__text-year {
        width: 196px;
        margin-right: 40px;
    }
    .section-three__text-desc {
        max-width: 412px;
    }
}


/* section four */

.section-four {
    min-height: 100vh;
}

.section-four-title {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #212936;
    margin-bottom: 8px;
}

.section-four-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #636C77;
    margin-bottom: 16px;
}

.section-four__globe-wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


/* section five */

.section-five {
    min-height: 100vh;
    margin-left: 0;
    margin-right: 0;
}

.section-five__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px;
}

.section-five__subtitle {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 16px;
}

.section-five__overview {
    font-size: 12px;
    line-height: 16px;
    padding: 9px 27px !important;
    width: unset !important;
}

.section-five__find-out:hover {
    cursor: pointer;
}

@media (min-width: 768px) {
    .section-five__title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 8px;
    }
    .section-five__subtitle {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 32px;
    }
    .section-five__overview {
        font-size: 16px;
        line-height: 24px;
        padding: 9px 35px !important;
        width: unset !important;
    }
}


/* section six */

.section-six {
    margin: 0;
}

.section-six__item-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.section-six__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px;
}

.section-six__subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
}

.section-six__item {
    padding: 0;
}

.section-six__client {
    font-size: 18px;
    line-height: 28px;
}

@media (min-width: 768px) {
    .section-six__title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 8px;
    }
    .section-six__subtitle {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 72px;
    }
    .section-six__item.border-green {
        border: none;
        border-right: 4px solid #212936;
        align-self: stretch;
    }
    .section-six__client {
        font-size: 24px;
        line-height: 32px;
        margin-right: 40px;
    }
}


/* section-seven */

.section-seven__container {
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.section-seven {
    display: flex;
    flex-direction: column;
}

.section-seven__item-graph {
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
}

.graph {
    height: 300px;
    width: 300px;
    margin: auto;
    position: relative;
}

.graph-radio {
    position: absolute;
    border-radius: 50%;
    border: 4px solid green;
    width: 10px;
    height: 10px;
}

.graph-radio:hover {
    cursor: pointer;
    opacity: .7;
}

#brand-campaign {
    top: 12%;
    left: 50.5%;
}

#virtual {
    top: 29.5%;
    left: 21.5%;
}

#video-animation {
    top: 45%;
    left: 17.5%;
}

#gathering {
    top: 57%;
    right: 24%;
}

.section-seven__title {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 8px;
}

.section-seven__subtitle {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}

@media (min-width: 768px) {
    .section-seven__title {
        font-size: 32px;
        line-height: 40px;
        text-align: left;
        margin-bottom: 24px;
    }
    .section-seven__subtitle {
        font-size: 20px;
        line-height: 28px;
        text-align: left;
    }
    .graph {
        height: 500px;
        width: 500px;
    }
    .graph-radio {
        border: 4px solid green;
        width: 14px;
        height: 14px;
    }
}

@media (min-width: 1200px) {
    .section-seven {
        flex-direction: row;
    }
    .section-seven__item-graph {
        width: 50%;
    }
    .section-seven__item-text {
        width: 50%;
    }
}


/* section-eight */

.section-eight {
    min-height: 80vh;
}

.section-eight__title {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 24px;
}

.section-eight__line {
    border-bottom: 1px solid #D6DEE3;
    margin-bottom: 16px;
    position: relative;
}

.section-eight__line-green {
    position: absolute;
    border-bottom: 4px solid #067018;
    width: 237px;
    top: -2px;
}

.section-eight__name {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
}

.section-eight__position {
    font-size: 12px;
    line-height: 16px;
}

.section-eight__people-wrapper {
    display: flex;
    overflow-x: auto;
}


/* Hide scrollbar for Chrome, Safari and Opera */

.section-eight__people-wrapper::-webkit-scrollbar {
    display: none;
}


/* Hide scrollbar for IE, Edge and Firefox */

.section-eight__people-wrapper {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.people-item {
    max-width: 50%;
    margin-right: 10px;
}

.people-item:nth-child(2n) {
    padding-top: 32px;
}

.poeple-img__wrapper {
    margin-bottom: 8px;
}

@media (min-width: 768px) {
    .section-eight {
        min-height: 100vh;
    }
    .section-eight__title {
        font-size: 48px;
        line-height: 64px;
    }
    .section-eight__name {
        font-size: 24px;
        line-height: 32px;
    }
    .section-eight__position {
        font-size: 12px;
        line-height: 16px;
    }
    .section-eight__people-wrapper {
        flex-wrap: wrap;
        margin-left: -6px;
        margin-right: -6px;
    }
    .people-item {
        width: calc(100%/4 - 12px);
        margin-bottom: 40px;
        margin-left: 6px;
        margin-right: 6px;
    }
    .people-item:nth-child(2n) {
        padding-top: unset;
    }
    .poeple-img__wrapper {
        width: 170px;
        height: 207px;
    }
    .section-eight__line-green {
        width: 580px;
    }
}

@media (min-width: 1200px) {
    .people-item {
        max-width: calc(100%/6 - 12px);
    }
}


/* section nine */

.section-nine {
    min-height: 100vh;
}

.section-nine__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px;
}

.section-nine__subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
    font-weight: normal;
}

.section-nine__job-position {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 3px;
}

.section-nine__see-details {
    font-size: 12px;
    line-height: 16px;
}

.section-nine__career-item:hover {
    background: #212936;
    cursor: pointer;
}

@media (min-width: 768px) {
    /* section nine */
    .section-nine__title {
        font-size: 48px;
        line-height: 64px;
    }
    .section-nine__subtitle {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 32px;
    }
    .section-nine__job-position {
        font-size: 40px;
        line-height: 48px;
        margin-bottom: 16px;
    }
    .section-nine__see-details {
        font-size: 24px;
        line-height: 32px;
    }
}


/* section-ten */

.section-ten__title {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    font-family: oneUnica;
}

.section-ten__btn-send-message {
    font-size: 18px;
    line-height: 28px;
    padding: 8px 20px;
    border-radius: 40px;
    margin-bottom: 32px;
}

.section-ten__btn-send-message:hover {
    opacity: .7;
}

.section-ten__text-send-message {
    width: 190px;
}

.section-ten__text-pages {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 8px;
}

.section-ten__text-pages-list {
    font-size: 14px;
    line-height: 22px;
}

.section-ten__copyright {
    font-size: 14px;
    line-height: 22px;
    width: 236px;
    margin: auto;
}

.section-ten__socials-wrapper {
    max-width: 205px;
    margin: auto;
}

.section-ten__social-wrapper {
    height: 18px;
}

.section-ten__social-wrapper img {
    height: 100%;
}

.section-ten__social-wrapper:hover {
    opacity: 0.7;
}

.section-ten__input-text {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    padding: 16px 0;
    margin-bottom: 32px;
}

.section-ten__input-text:focus {
    color: #fff;
}

.section-ten__upload-button {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 20px;
    margin-bottom: 16px;
}

.section-ten a {
    color: inherit;
}

.section-ten a:hover,
.section-ten button:hover {
    text-decoration: none;
    opacity: .7;
}

@media (min-width: 768px) {
    /* section-ten */
    .section-ten__title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 48px;
    }
    .section-ten__social-wrapper {
        height: 30px;
    }
    .section-ten__socials-wrapper {
        max-width: 351px;
        margin: auto;
    }
    .section-ten__input-text {
        margin-bottom: 48px;
    }
    .section-ten__upload-button {
        margin-bottom: 12px;
    }
    .section-ten__text-pages {
        margin-bottom: 12px;
    }
    .section-ten__text-pages-list {
        font-size: 20px;
        line-height: 28px;
    }
    .section-ten__copyright {
        width: 100%;
        font-size: 18px;
        line-height: 28px;
    }
}

@media (min-width: 768px) {
    .fixed-position-logo:before {
        content: url('/public/landing/assets/image/logo/logo-text-lg.svg');
        width: 28px;
    }
    .fixed-position-menu {
        top: 50%;
        transform: translateY(-50%);
        right: 0;
    }
    .section-one {
        position: relative;
        margin-top: 0px !important;
        padding-top: 30px !important;
    }
    .section-one__image-wrapper-mobile {
        display: none;
    }
    .section-one__image-wrapper-lg {
        display: block;
    }
    .menu-box {
        width: 80px;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section-one__wrapper-logo::before {
        background-image: url('/public/landing/assets/image/logo/F4ELEMENTS-lg.png');
        background-repeat: no-repeat;
        background-size: 106px;
        width: 106px;
        height: 106px;
        content: '';
        display: inline-block;
    }
    .section-one__title {
        font-style: normal;
        font-weight: normal;
        font-size: 96px;
        line-height: 104px;
        color: #212936;
    }
    .section-one__wrapper-left {
        padding-top: 0 !important;
    }
    .section-one__subtitle {
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        color: #212936;
    }
    .section-one__hr-wrapper {
        max-width: 704px;
    }
    .section-one__scroll {
        font-weight: normal;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 4px;
    }
    .section-one__scroll-wrapper {
        display: inline-block;
        width: 80px;
        height: 80px;
        text-align: center;
    }
    /* section two */
    .section-two__title {
        font-size: 48px;
        line-height: 56px;
    }
    .section-two__subtitle {
        font-size: 20px;
        line-height: 32px;
    }
    .section-two__btn {
        padding: 18px 33px !important;
    }
    .section-two__btn-text {
        font-size: 16px;
        line-height: 24px;
    }
    /* section three */
    .section-three__title {
        font-size: 48px;
        line-height: 64px;
    }
    .section-three__subtitle {
        font-size: 20px;
        line-height: 28px;
    }
    .section-three__text-year {
        font-size: 96px;
        line-height: 104px;
    }
    .section-three__text-desc {
        font-size: 16px;
        line-height: 24px;
    }
    /* section four */
    .section-four-title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 8px;
    }
    .section-four-subtitle {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 32px;
    }
    .section-four__globe-wrapper {
        max-width: 835px;
    }
}